/* Class = "NSTextFieldCell"; title = "Confirm each delivery manually when a dialog appears above this window"; ObjectID = "SVq-NI-LUb"; */
"SVq-NI-LUb.title" = "Confirme cada entrega manualmente cuando aparezca un diálogo sobre esta ventana";

